/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Mono');

body {
	border: 0;
}

.width-960 #wrapper, .width-960 .col-full {
	width: 1000px;
}

.two-col-left #main-sidebar-container #main {
	width: 650px;
}

/* One column layout */
#content,
#content.col-full {
	box-sizing: border-box;
	margin: 0 auto;
	max-width: 760px;
	overflow-x: hidden;
	padding: 50px 12px;
	width: 100%;
}
@media screen and (min-width: 768px) {
	#content,
	#content.col-full {
		padding: 50px 0;
	}
}

@media screen and (max-width: 767px) {
	.one-col-760 #main-sidebar-container {
		width: 100%;
	}
}


.col-left {
	float: none;
}
.col-left .post {
	margin: 0 auto 50px;
	max-width: 760px;
	width: 100%;
}


.gist-syntax span {
	font-size:12px;
}


#logo .site-description,
#connect h3, #connect div p,
#post-author,
#footer,
#footer #credit {
  display: none;
}

.entry img {
	margin-top: 5px;
	margin-bottom: 5px;
}


#wrapper {
	padding-bottom: 0;
	padding-top: 0px;
	width: 100% !important;
}

.retarget {
	display:none;
}

/* ------------------- Header ------------------- */

#header {
	  background: #373f46;
	  border-top: 3px solid #31abed;
	  color: #fff;
	  header: 60px;
	  box-sizing: border-box;
	  padding: 14px 12px 0 12px;
	  height: 60px;
	  width: 100%;
}
@media screen and (min-width: 768px) {
	#header {
		height: auto;
		padding: 0;
		width: 100% !important;
	}
}
#header .header--mlab-home {
	display: none;
}
#header .header--mlab-home a {
	background: #31abed;
	border: none;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #ffffff;
	cursor: pointer;
	font-family: "Museo-Sans", sans-serif !important;
	font-size: 12px;
	font-weight: 700;
	margin: 2px 2px 2px 23px;
	padding: 8px 16px 7px;
	text-align: center;
	text-decoration: none;
	-o-text-overflow: clip;
	text-overflow: clip;
	text-shadow: -1px 1px 0 rgba(0, 0, 0, 0.12);
	width: 100px;
}
#header .header--mlab-home a:hover {
	margin: 0 0 0 21px;
	padding: 10px 18px 9px;
	text-shadow: -1px 1px 0 rgba(0, 0, 0, 0.25);
}
#header .header--mlab-home a:active {
	background: #26a1e2;
	text-shadow: none;
}

#header #logo .site-title a {
    background: url(images/mlab/mlab-logo-blog.svg) no-repeat;
    background-size: 134px 32px;
	color: #fff;
    display: block;
	font-family: "Museo-Sans", sans-serif;
    font-size: 0;
	font-weight: 300;
    height: 32px;
	line-height: 38px;
	position: relative;
    width: 134px;
}
#header #logo .site-title a:hover {
    color: #fff;
	text-decoration: none;
}
/*
#header #logo .site-title a::after {
	content: 'Blog';
	font-size: 21px;
	padding-left: 100px;
	position: relative;
	top: -1px;
}
*/
@media screen and (min-width: 768px) {
	#header--wrap {
		display: flex;
		justify-content: space-between;
		margin: 0 auto;
		padding: 50px 0 25px;
		position: relative;
		width: 760px;
	}
    #header #logo .site-title a {
        background-size: 254px 61px;
        height: 61px;
        width: 254px;
    }
	/*
	#header #logo .site-title a::after {
		font-size: 38px;
		padding-left: 178px;
		top: 18px;
	}
	*/
	#header .header--mlab-home {
		display: inline-block;
		position: relative;
		top: 24px;
	}
}

/* ------------------- Site Nav ------------------- */

#navigation {
	background: #434a51;
	border: 0;
	box-sizing: border-box;	
	color: #adb3b9;
    font-family: 'Roboto', sans-serif;
	font-size: 13px;
	height: 48px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-transform: uppercase;
	width: 100%;
}
#navigation #main-nav.nav {
	margin: 0 12px;
}
#navigation a,
.nav a {
	box-sizing: border-box;
	color: #adb3b9;
	display: inline-block;
    font-family: 'Roboto', sans-serif;
	font-size: 13px;
	height: 48px;
	line-height: 13px;
	padding: 17px 8px 0 8px;
	text-decoration: none;
	transition: color 0.2s;
}
#navigation a:hover,
#navigation a:active,
.nav a:hover,
.nav a:active {
	color: #fff;
	text-decoration: none;
}

.nav li {
	border-radius: 0;
	margin-right: 14px;
}
.nav li:last-child {
	margin-right: 0;
}

.nav li a:hover,
.nav li.current_page_item a,
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-menu-item a,
.nav li.sfHover {
    background: none;
	border-radius: 0;
}
.nav li.current_page_item a,
.nav li.current-menu-item a {
	border-bottom: 4px solid #f8b71d;
	color: #fff !important;
}


.main-nav--search {
	position: relative;
}
.main-nav--search a {
	background: url(images/mlab/icon-search-gray.svg) center left 8px no-repeat !important;
	background-size: 13px 13px !important;
	padding-left: 28px !important;
}
.main-nav--search a:hover {
	background-image: url(images/mlab/icon-search-white.svg) !important;
}

.nav-social {
	display: none;
	margin-top: 3px;
}

.nav-social li {
    float: left;
    height: 30px;
    list-style: none;
    margin-right: 8px;
    width: 30px;
}
.nav-social li:last-child {
	margin-right: 0;
}
.nav-social li a {
    background-repeat: no-repeat;
    background-size: 30px 30px;
    border-radius: 4px;
    display: block;
    font-size: 0 !important;
	padding: 0 !important;
    height: 30px !important;
    width: 30px !important;
}
.nav-social li.facebook a {
    background-image: url(https://mlab.com/plans/pricing/img/icon-facebook-gray.svg);
}
.nav-social li.google a {
    background-image: url(https://mlab.com/plans/pricing/img/icon-google-gray.svg);
}
.nav-social li.twitter a {
    background-image: url(https://mlab.com/plans/pricing/img/icon-twitter-gray.svg);
}
.nav-social li.facebook a:hover {
    background-image: url(https://mlab.com/plans/pricing/img/icon-facebook.svg);
}
.nav-social li.google a:hover {
    background-image: url(https://mlab.com/plans/pricing/img/icon-google.svg);
}
.nav-social li.twitter a:hover {
    background-image: url(https://mlab.com/plans/pricing/img/icon-twitter.svg);
}
.nav-social ul {
    display: block;
    height: 30px;
    list-style: none;
}
.nav-social ul::after {
    content: '';
    clear: both;
    display: block;
	height: 0;
}

#nav-searchbar {
	background: #d3d7da;
	box-sizing: border-box;
	display: none;
	padding: 12px;
	width: 100%;
}
#nav-searchbar .searchform {
	border: 0;
	display: flex;
	width: 100%;
}
#nav-searchbar .nav-searchbar--close {
	background: url(images/mlab/icon-close.png) no-repeat; /* svg fallback */
	background: url(images/mlab/icon-close.svg) no-repeat;
	background-size: 11px 11px;
	cursor: pointer;
	display: inline-block;
	opacity: .5;
	height: 38px;
	width: 15px;
}
#nav-searchbar .nav-searchbar--close:hover,
#nav-searchbar .nav-searchbar--close:active,
#nav-searchbar .nav-searchbar--close:focus {
	opacity: 1;
}
#nav-searchbar .nav-searchbar--submit {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background: #31abed;
	border: 0;
	border-radius: 4px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: "Museo-Sans", sans-serif !important;
	font-size: 13px;
	font-weight: 700;
	height: 38px;
	line-height: 13px;
	margin: 0 14px 0 0;
	padding: 0 14px;
	text-decoration: none;
	text-shadow: -1px 1px 0 rgba(0,0,0,0.12);
	text-transform: uppercase;
}
#nav-searchbar .nav-searchbar--submit:hover {
	background: #5ec6ff; /* Old browsers */
	background: -moz-linear-gradient(top, #5ec6ff 0%, #2ba4e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #5ec6ff 0%,#2ba4e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #5ec6ff 0%,#2ba4e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ec6ff', endColorstr='#2ba4e5',GradientType=0 ); /* IE6-9 */
}
#nav-searchbar .nav-searchbar--submit:active {
	background: #26a1e2;
}

#nav-searchbar .nav-searchbar--text {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 4px;
	background: #fff;
    border: 1px solid #9ea2a5;
    box-sizing: border-box;
    color: rgba(27,31,33,.5);
	font: 400 15px/140% Roboto, Arial, sans-serif;
    height: 38px;
	margin-right: 10px;
	max-width: 440px;
    padding: 5px 8px;
    -webkit-transition: box-shadow .3s;
    transition: box-shadow .3s; 	
	width: 100%;
}
#nav-searchbar .nav-searchbar--text:hover {
    border: 1px solid #0b8acf;
    box-shadow: inset 0 0 1.5px 1.5px rgba(49, 171, 237, 0.004);
}
#nav-searchbar .nav-searchbar--text:focus {
    border: 1px solid #0b8acf;
    box-shadow: inset 0 0 1.5px 1.5px rgba(49, 171, 237, 0.004);
	color: #1b1f21;
    outline: none;
}
@media screen and (min-width: 768px) {
	#navigation {
		padding: 0;
	}
	#nav--wrapper {
		margin: 0 auto;
		width: 760px;
	}
	#nav--wrapper::after {
		clear: both;
		content: '';
		display: block;
		height: 0;
	}
	#navigation #main-nav.nav {
		margin: 0 auto;
	}
	#navigation a,
	.nav a {
		padding: 17px 16px 0 16px;
	}
	.nav-social {
		display: block;
		float: right;
	}
	#nav-searchbar {
		padding: 12px 0;
	}
	#nav-searchbar .searchform {
		margin: 0 auto;
		width: 760px;
		
	}
}


/* ---------------- Archives & Search ---------------- */

.page-template-template-archives .title {
	color: #283037;
	font-family: "museo-sans", sans-serif;
	font-size: 44px !important;
	font-weight: 300 !important;
	line-height: 48px !important;
	margin:0 0 40px;
}
.page-template-template-archives .entry h3 {
	margin: 20px 0 10px -30px;
}

.archive .archive_header {
	float: none;
	margin: 0 auto 40px;
	max-width: 760px;
	width: 100%;
	border-bottom: 1px solid #cccccc !important;
	padding-bottom: 0px;
	text-transform: capitalize;
}
.archive_header::after {
	clear: both;
	content: '';
	display: block;
	height: 0;
}

.search .search_header {
	padding: 0 0 40px;
	float: none;
	margin: 0 auto 40px;
	max-width: 760px;
	width: 100%;
	border-bottom: 1px solid #cccccc !important;
}
.search .archive_header {
	border-bottom: 0;
	color: #283037;
	font-family: "museo-sans", sans-serif;
	font-size: 44px;
	font-weight: 300 !important;
	line-height: 48px;
	margin: 0;
	padding: 0;
}
.search .search_header .search_subhead {
	color: #283037;
	font-size: 95%;
	text-transform: uppercase;
}

.archive .archive_header .cat {
	color: #283037;
	font-family: "museo-sans", sans-serif;
	font-size: 44px;
	font-weight: 300 !important;
	line-height: 48px;
	margin:0 0 40px;
}


.page-template-template-archives .entry h3 {
	margin: 20px 0 10px -30px;
}

/* ------------------- About --------------------- */

.page-id-6230 #content  {
	padding-bottom: 150px;
}

.page-id-6230 .entry .dek {
	color: #283037;
	font-family: "museo-sans", sans-serif;
	font-size: 22px;
	font-weight: 300 !important;
	line-height: 30px;
	border-bottom: 1px solid #cccccc !important;
	margin:12px 0 40px;
	padding-bottom:40px;
}

.page-id-6230 .entry a {
	padding: 0 10px;
}

.page-id-6230 .entry a:first-child  {
	padding: 0 10px 0 0;
}

/* ------------------- Posts ------------------- */


.entry {
	margin-top:15px;
}

.single-post .entry {
	margin-top:40px;
}

.entry, .entry p {
	color: #6a6f73;
	font: 400 16px/24px 'Roboto',arial,sans-serif;
}

.entry a {
	color: #007bbd;
	text-decoration: underline;
}
.entry a:hover {
	text-decoration: none;
}

.entry h2 {
	color: #283037;
	font-family: 'museo-sans', sans-serif;
	font-size: 28px;
	font-weight: 700 !important;
	line-height: 30px;
	margin-top: 50px;
	margin-bottom: 20px;
}

.entry h2:first-child {
	padding-top: 15px;
}

.entry h2 a {
    color: #283037;
}

.entry h3 {
	color: #283037;
	font-family: Museo-Sans, sans-serif;
	font-size: 28px;
	font-weight: 300;
	line-height: 30px;
	padding-top: 20px;
}

.entry h3:first-child {
	padding-top: 0px;
}

.entry h4 {
	color: #283037;
	font-family: Museo-Sans, sans-serif;
	font-size: 21px;
	font-weight: 700;
	line-height: 24px;
}


.home .post,
.archive .post {
	margin-bottom: 55px;
}

.single-post .post .title,
.single-post .post .title a:link,
.page .post-6230 .title {
	color: #283037;
	font-family: "museo-sans", sans-serif;
	font-size: 44px;
	font-weight: 300 !important;
	line-height: 48px;
	margin:0 0 40px;
}


.post .title, 
.page .title, 
.post .title a:link, 
.post .title a:visited, 
.page .title a:link, 
.page .title a:visited {
	color: #283037;
	font-family: "museo-sans", sans-serif;
	font-size: 28px;
	font-weight: 700;
	line-height: 30px;
}
.post-meta {
	color: #6a6f73;
	font: 400 13px/18px 'Roboto',arial,sans-serif;
	text-transform: none;
}

.post-meta abbr {
	border-bottom: none;
	text-decoration: none;
}

.post-meta abbr.date.time.published {
margin-right: 6px;
}

.post-meta .author a {
	color: #007bbd;
	text-decoration: underline;
	margin-right: 6px;
}
.post-meta .author a:hover,
.post-meta .author a:active {
	text-decoration: none;
}
.post-meta .author {
	margin-right: 6px;
}
.post-meta .categories a {
	background: #e6e7e9;
	-webkit-border-radius: 2px;
	        border-radius: 2px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	color: #007bbd;
	display: inline-block;
	font: 700 10px/10px 'Roboto',arial,sans-serif;
	height: 24px;
	padding: 7px 10px;
	margin: 0 2px;
	text-decoration: none;
	text-transform: uppercase;
}
.post-meta .categories a:hover,
.post-meta .categories a:active {
	color: #007bbd;  
	text-decoration: underline;
}

.post-more {
	border-top: none;
	border-bottom: 1px solid #ccc;
	text-transform: none;
	padding-bottom: 50px;
}

.post-more a {
	color: #007bbd;
	font: 300 18px/24px Museo-Sans, sans-serif;
	text-decoration: underline;
}
.post-more a:hover,
.post-more a:active {
	color: #007bbd;  
	text-decoration: none;
}

.post-more .read-more a::after {
    background: url(images/mlab/icon-arrow-blue.svg) center no-repeat;
    background-size: 6px 11px;
	content: '';
	display: inline-block;
	height: 11px;
	margin-left: 8px;
	width: 6px;
}

.post-more .post-comments {
	display: block;
	font: 300 18px/24px Museo-Sans, sans-serif;
	text-transform: lowercase;
}

.post-more .sep {
	display: none;
}
.syntaxhighlighter.mongolabCustomCode,
.syntaxhighlighter.mongolabCustomCode a,
.syntaxhighlighter.mongolabCustomCode div,
.syntaxhighlighter.mongolabCustomCode code,
.syntaxhighlighter.mongolabCustomCode table,
.syntaxhighlighter.mongolabCustomCode table td,
.syntaxhighlighter.mongolabCustomCode table tr,
.syntaxhighlighter.mongolabCustomCode table tbody,
.syntaxhighlighter.mongolabCustomCode table thead,
.syntaxhighlighter.mongolabCustomCode table caption,
.syntaxhighlighte.mongolabCustomCoder textarea {
	font-family: 'Roboto Mono', monospace !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: 24px !important;
}
.syntaxhighlighter.mongolabCustomCode {
	margin: 2px 0 !important;
}

.syntaxhighlighter.mongolabCustomCode .plain, .syntaxhighlighter.mongolabCustomCode .plain a {
	color: #dde0e4 !important;
}

.syntaxhighlighter.mongolabCustomCode .line.alt1, .syntaxhighlighter.mongolabCustomCode .line.alt2 {
	background-color: #616a74 !important;
	padding-bottom:4px !important;
}

.syntaxhighlighter.mongolabCustomCode .string, .syntaxhighlighter.mongolabCustomCode .string a {
	color: #fad684 !important;
}

.syntaxhighlighter.mongolabCustomCode .keyword, .syntaxhighlighter.mongolabCustomCode .keyword a {
	color: #79ccf5 !important;
}

.syntaxhighlighter.mongolabCustomCode .variable, .syntaxhighlighter.mongolabCustomCode .variable a {
	color: #ff9d48 !important;
}

.syntaxhighlighter.mongolabCustomCode caption {
	color: inherit !important;
}

.entry .code {
	border: none;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 30px;
	background-color: #616a74;
	margin-bottom: 30px;
	font-family: 'Roboto Mono', monospace !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: 24px !important;
}

.entry .code p {
	margin-bottom: 0px;
	color: #fad684;
	font-family: 'Roboto Mono', monospace !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: 24px !important;
}

.entry .code p span.white {
	color: #e1e5ea;
}

.entry img, img.thumbnail {
	border: none;
}

.entry img {
	box-sizing: border-box;
/*
	height: auto;
	width: 100%;
*/
}

.entry .wp-caption {
	color: #a3a6aa;
	font-family: Roboto, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	margin: auto auto;
}

.entry small {
	font-size:80%;
	line-height:1.3;
}

#respond.comment-respond {
	display:none;
}


/* ------------------- Post Navigation ------------------- */

.post-entries {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	display: table;
	margin: 0;
	padding: 10px 0;
	width: 100%;
}

.post-entries .meta-nav {
	display: none;
}

.post-entries .nav-prev,
.post-entries .nav-next {
	box-sizing: border-box;
	display: table-cell;
	padding: 30px 55px 30px 0px;
	width: 50%;
}

.post-entries .nav-next {
	border-left: 1px solid #ccc;
	padding: 30px 0px 30px 54px;
	text-align: right;
}

.post-entries .nav-prev a,
.post-entries .nav-next a {
	color: #007bbd;
	font-family: Museo-Sans, sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	text-decoration: none;
}
.post-entries .nav-prev a:hover,
.post-entries .nav-next a:hover {
	color: #007bbd;
	text-decoration: underline;
}
.post-entries .nav-prev strong,
.post-entries .nav-next strong {
	display: block;
	color: #283037;
	font-family: Museo-Sans, sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}
.post-entries .nav-prev strong::before {
	content: '';
	display: inline-block;
	background: url(images/mlab/icon-arrow-left-black.svg) center left no-repeat;
	background-size: 6px 12px;
	width: 6px;
	height: 12px;
	margin-right: 6px;
}


.post-entries .nav-next strong::after {
	content: '';
	display: inline-block;
	background: url(images/mlab/icon-arrow-left-black.svg) center left no-repeat;
	background-size: 6px 12px;
	width: 6px;
	height: 12px;
	margin-left: 6px;
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
	        transform: rotate(180deg);
}

.woo-pagination a:link,
.woo-pagination a:visited,
.woo-pagination a:hover,
.woo-pagination a:active {
	background: #e6e7e9;
	border-radius: 4px;
	border: 2px solid #e6e7e9;
	color: #007bbd;
	font-family: Museo-Sans, sans-serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 13px;
	padding: 8px 12px;
	text-transform: uppercase;
	text-decoration: none;
}
.woo-pagination a.next,
.woo-pagination a.prev {
	background: #31abed !important;
	border-color: #31abed;
	color: #fff !important;
	margin: 0 16px;
}

.woo-pagination .current {
	background: #fff;
	border: 2px solid #e6e7e9;
	border-radius: 4px;
	color: #6a6f73;
	font-family: Museo-Sans, sans-serif;
	font-weight: 700;
	font-size: 13px;
	padding: 8px 12px;
}
.woo-pagination .dots {
	color: #6a6f73;
	font: 700 13px/13px Museo-Sans, sans-serif;
	margin: 0 4px;
}

#comments {
	display:none;
}

p.tags {
	display:none;
}


/* ------------------- Related Posts ------------------- */

#main #connect .col-left {
	display: none;
}
#connect {
	background: none;
	border: 0;
	margin: 0;
	padding: 0;
}
#connect .col-right {
	float: none;
	width: 100%;
}
#connect .related-posts {
	background: #f0f1f2;
	border: 0;
	box-sizing: border-box;
	padding: 30px 30px 24px;
	margin-top: 40px;
}
#connect .related-posts ul {
	list-style: none;
	margin: 0;
}
#connect .related-posts h4 {
	color: #283037;
	font-family: Museo-Sans, sans-serif;
	font-size: 14px;
	font-weight: 700;
	margin: 0 0 10px;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
}
#connect .related-posts a {
	color: #007bbd;
	text-decoration: none;
}

#connect .related-posts a:hover,
#connect .related-posts a:active {
	text-decoration: underline;
}

#connect .related-posts li {
    background: url(images/mlab/icon-arrow-blue.svg) top 3px left no-repeat;
    background-size: 6px 11px;
	font-family: Museo-Sans, sans-serif;
	font-size: 14px;
	line-height:18px;
	font-weight: 700;
	list-style: none;
	padding-bottom: 10px;
	padding-left: 14px;
}


/* ------------------- Footer ------------------- */

.footer-main {
    background: #373f46;
}
.footer-main .footer-logo a {
    background: url(https://mlab.com/base/img/mLab-logo-dark.svg) no-repeat;
    background-size: 116px 41px;
    display: block;
    font-size: 0;
    height: 41px;
    width: 116px;
}
.footer-main a.footer-signup--btn {
    background:#31abed;
    border: none;
    -webkit-border-radius: 4px;
            border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
	font-family: Museo-Sans, sans-serif;
	font-size: 13px;
    font-weight: 700;
    margin: 3px 2px 2px;
    padding: 7px 16px 6px;
    text-align: center;
	text-decoration: none;
    -o-text-overflow: clip;
       text-overflow: clip;
    text-shadow: -1px 1px 0 rgba(0, 0, 0, 0.12);
    text-transform:uppercase;
}
.footer-main a.footer-signup--btn:hover{
    background: -webkit-linear-gradient(-90deg, #5ec6ff 0, #2ba4e5 100%);
    background: -moz-linear-gradient(180deg, #5ec6ff 0, #2ba4e5 100%);
    background: linear-gradient(180deg, #5ec6ff 0, #2ba4e5 100%);
    -webkit-background-clip: border-box;
            background-clip: border-box;
    -webkit-background-origin: padding-box;
            background-origin: padding-box;
    background-position: 50% 50%;
    -webkit-background-size: auto auto;
            background-size: auto auto;
    color: #fff;
    margin: 0;
    padding: 10px 18px 9px;
	text-decoration: none;
    text-shadow: -1px 1px 0 rgba(0, 0, 0, 0.25);
}
.footer-main a.footer-signup--btn:active{
    background: #26a1e2;
    color: #fff;
	text-decoration: none;
    text-shadow: none;
}
.footer-main .footer-signup--text {
    color: #adb3b9;
	font-family: Museo-Sans, sans-serif;
	font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}
.footer-main .footer-signup--text strong {
    color: #fff;
    font-weight: 700;
}


.footer-main .footer--content {
	box-sizing: border-box;
    height: 84px;
}
.footer-legal .footer-copyright {
	color: #adb3b9;
}

.footer-legal,
.footer-links {
    background: #434a51;
}

.footer-legal {
    color: #adb3b9;
	font-family: Museo-Sans, sans-serif;	
    font-size: 12px;
    font-weight: 300;
}
.footer-legal a {
    color: #fff;
}
.footer-legal a:hover {
    color: #adb3b9;
}
.footer-legal p {
	font-family: Museo-Sans, sans-serif;	
    font-size: 12px;
    font-weight: 300;
}
.footer-links {
    position: relative;
}

.footer-links::after {
    clear: both;
    content: '';
    display: block;
}
.footer-links a {
    color: #fff;
}
.footer-links a:hover {
    color: #adb3b9;
}
.footer-links .footer--content{
    position: relative;
}
.footer-links h5 {
    color: #adb3b9;
	font-family: Museo-Sans, sans-serif;
    font-size: 12px;
	font-weight: 700;
    text-transform: uppercase;
}
.footer-links li {
    font-size: 13px;
    font-weight: 300;
    line-height: 15px;
    margin-top: 10px;
}


.footer-social li {
    float: left;
    height: 30px;
    list-style: none;
    margin-right: 8px;
    width: 30px;
}
.footer-social li a {
    background-repeat: no-repeat;
    background-size: 30px 30px;
    border-radius: 4px;
    display: block;
    font-size: 0;
    height: 30px;
    width: 30px;
}
.footer-social li.facebook a {
    background-image: url(https://mlab.com/plans/pricing/img/icon-facebook-gray.svg);
}
.footer-social li.facebook a:hover {
    background-image: url(https://mlab.com/plans/pricing/img/icon-facebook.svg);
}
.footer-social li.google a {
    background-image: url(https://mlab.com/plans/pricing/img/icon-google-gray.svg);
}
.footer-social li.google a:hover {
    background-image: url(https://mlab.com/plans/pricing/img/icon-google.svg);
}
.footer-social li.twitter a {
    background-image: url(https://mlab.com/plans/pricing/img/icon-twitter-gray.svg);
}
.footer-social li.twitter a:hover {
    background-image: url(https://mlab.com/plans/pricing/img/icon-twitter.svg);
}
.footer-social ul {
    display: block;
    height: 30px;
    list-style: none;
}
.footer-social ul::after {
    content: '';
    clear: both;
    display: block;
}

/* Google Analytics code wrapper */
.footer-tracking {
}


@media screen and (max-width: 767px) {

    .footer-main a.footer--btn-get,
    .footer-main .footer-signup--text {
        display: none;
    }
    .footer-main .footer--content {
        align-items: center;
        display: flex;
        justify-content: space-between;
        padding: 0 24px;
        position: relative;
        width: 100%;
    }

    .footer-legal {
        padding: 60px 24px 35px;
    }
    .footer-legal--links {
        padding-top: 20px;
    }
    .footer-legal--links li {
        display: inline-block;
        margin-right: 20px;
    }

    .footer-links {
        padding: 0 24px;
    }
    .footer-links--group {
        display: block;
        padding-top: 60px;
    }
    .footer-links--group::after {
        clear: both;
        content: '';
        display: block;
    }
    .footer-links--col {
        float: left;
        width: 50%;
        padding-top: 40px;
    }
    .footer-links--col:nth-child(odd) {
        clear: left;
    }
    .footer-social {
        left: 0;
        position: absolute;
        top: 30px;
    }

}

@media screen and (min-width: 768px) {
    .footer-legal .footer-copyright,
    .footer-legal .footer-legal--links {
        display: inline-block;
    }
    .footer-legal .footer-legal--links li {
        display: inline-block;
        margin-left: 20px;
    }
    .footer-legal .footer--content {
        margin: 0 auto;
        padding: 100px 0 30px 0;
        width: 760px;
    }

    .footer-links .footer--content {
        margin: 0 auto;
        width: 760px;
    }
    .footer-links .footer-links--group {
        display: flex;
        margin: 0 auto;
        padding: 100px 0 0 0;
        width: 760px;
    }
    .footer-links .footer-links--col {
        width: 25%;
    }

    .footer-main a.footer--btn-get {
        display: none;
    }
    .footer-main a.footer--btn-sign {
        display: inline-block;
    }
    .footer-main .footer--content {
        margin: 0 auto;
        padding: 0;
        width: 760px;
    }
    .footer-main .footer-content::after {
        clear: both;
        content: '';
        display: block;
    }
    .footer-main .footer-signup {
        align-items: center;
        display: inline-flex;
        float: right;
        margin-top: 20px;
    }
    .footer-main .footer-logo {
        float: left;
        margin-top: 20px;
        width: 190px;
    }
    .footer-main .footer-signup--text {
        margin-right: 16px;
    }
    .footer-social {
        left: 0;
        position: absolute;
        top: 30px;

    }

}

/*

@media screen and (min-width: 1004px) {
    .footer-legal .footer--content {
        padding: 100px 20px 30px 20px;
        width: 1004px;
    }

    .footer-links .footer--content {
        padding: 0 20px;
        width: 1004px;      

    }
    .footer-links .footer-links--col {
        width: 180px;
		margin-right: 10px;
    }
    .footer-links .footer-links--group {
        margin: 0;
        padding: 40px 0 0 0;
        width: 1004px;
    }
    .footer-main .footer--content {
        padding: 0 20px;
        position: relative;
        width: 1004px;
    }

    .footer-social {
        display: block;
        left: auto;
        position: absolute;
        right: 24px;
        top: 30px;
    }

    .footer-social li {
        height: 36px;
        width: 36px;
    }
        
    .footer-social li:last-child {
        margin-right: 0;
    }
    .footer-social li a {
        background-size: 36px 36px;
        height: 36px;
        width: 36px;
    }
    .footer-social ul {
        height: 36px;
    }


}

@media screen and (min-width: 1086px) {
    .footer-legal .footer--content,
    .footer-links .footer--content,
    .footer-main .footer--content {
        width: 1086px;
    }
}

*/


/* ------------------- Misc ------------------- */

.widget p {
	font-size: 14px;
	font-family: Museo-Sans, sans-serif;
}


#text-3.widget {
	margin-bottom: 5px;
}

.widget h3 {
	padding-bottom: 0px;
}

#toc_container p.toc_title {
	text-align: left;
}


/* ------------------- Outbrain ------------------- */


.OUTBRAIN {
	display:none;
	clear: both;
	padding: 12px;
}

@media screen and (min-width: 768px) {
	.OUTBRAIN {
		margin: 0 auto;
		padding:0;
		width: 760px;
	}
}